<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="FluentFTP" version="19.2.2" targetFramework="net461" />
  <package id="Ionic.Zip" version="1.9.1.8" targetFramework="net461" />
</packages>